import { Mongo } from 'meteor/mongo';
import { Meteor } from 'meteor/meteor';

let DeviceCode;
if (Meteor.isClient || Meteor.isCordova) {
    DeviceCode = new Mongo.Collection('devicecode')
}

if (Meteor.isServer) {
    DeviceCode = new Mongo.Collection('devicecode', { connection: null })
}

export default DeviceCode;